export declare const Box: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const KeySpacer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const OperationSpacer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const ValueSpacer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const ActionSpacer: import("styled-components").StyledComponent<"div", any, {}, never>;
